@charset "utf-8";
/* CSS Document */

body {
	width:100%;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100.01%;
	margin:0;
	padding:0;
	background-color:#f0f0f0;}
	
	a img {
		border:none;}
	
#black {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	background-color:#0d0c0c;}
	
#white {
	width:100%;
	height:100%;
	margin:0;
	padding:20px 0px 20px 0px;
	background-color:#fff;
}
	
#grey {
	width:100%;
	height:100%;
	margin:0;
	padding:20px 0px 0px 0px;
	border-top:1px solid #d6d6d6;}
	
.wrapper {
	width:980px;
	margin:0 auto;
	padding:0 auto;}
	
.clear {
	clear:both;
	margin:0;
	padding:0;}
	
h1 {
	font-weight:bold;
	margin:0px 0px 10px 0px;
	;
	padding:0;
	font-size:18px;
	color:#0d0c0c;
	line-height:120%;
}
	
h2 {
	font-weight:normal;
	margin:0px 0px 15px 0px;
	;
	padding:0;
	font-size:20px;
	color:#0d0c0c;
	line-height:150%;
}
	
h3 {
	margin:0px 0px 10px 0px;;
	padding:0;
	font-weight:bold;
	line-height:130%;
	font-size:12px;
	color:#333;}
	
h4 {
	color:#666;
	font-weight:bold;
	margin:0px 0px 10px 0px;;
	padding:0;
	line-height:130%;
	font-size:12px;
	color:#333;}

p {
	margin:0px 0px 15px 0px;
	padding:0;
	line-height:140%;
	font-size:12px;
	color:#333;
}
	
ul {
	margin:0px 0px 15px 0px;
	;
	padding:0px 0px 0px px;
	;
	font-size:12px;
	color:#333;
}
	
ul li{
	padding:0px 0px 0px 5px;;
	line-height:150%;
	font-size:12px;
	color:#333;}
	
a {
	color:#333;}
	
a:hover {
	color:#B5B5B5;}
	
/* TOP ***************************************/

#headerbg {
	background-image:url(../graphics/hire-bg-diamond.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:390px;}
	
#header {
	height:390px;}
	
#header-top {
	padding:25px 0px 0px 0px;
	margin:0px 0px 25px 0px;
	height:75px;
}
	
#logo {
		float:left;
		width:205px;}
		
#navs-number {
	float:left;
	width:775px;}
	
#number {
	color:#FFF;
	text-align:right;
	font-weight:bold;
	font-size:30px;
	width:775px;
	height:36px;
	padding:0px 0px 25px 0px;}
	
#navs {
	color:#b1b1b1;
	text-align:right;
	font-size:12px;
	font-weight:bold;
	width:775px;
	height:15px;}
	
#navs a {
	color:#b1b1b1;
	padding:0px 0px 0px 15px;
	text-decoration:none;}
	
#navs a:hover {
	color:#FFF;}


#header-bottom {
	height:265px;}

/* MIDDLE ***************************************/
	
.column-separator {
	float:left;
	width:25px;
	height:25px;}

.third-column {
	padding:20px;
	float:left;
	border:1px #CCC solid;
	width:268px;
	}
	
.third-column .one{
	background-image:url(../graphics/home-australia-delivery.png);
	background-repeat:no-repeat;
	background-position:center;}
.third-column .two{
	background-image:url(../graphics/home-dual-cab-rops.png);
	background-repeat:no-repeat;
	background-position:center;}
.third-column .three{
	background-image:url(../graphics/12-21-seater-hire.jpg);
	background-repeat:no-repeat;
	background-position:center;}
	
.two-thirds-column {
	padding:20px;
	float:left;
	border:1px #CCC solid;
	width:603px;
	}
	
.two-thirds-column p{
	font-size:13px;}
	
.two-thirds-column h1 {
	font-weight:bold;
	margin:0px 0px 20px 0px;
	padding:0;
	font-size:22px;
	color:#000;
	line-height:120%;
}
	
.three-thirds-column{
padding:20px;
	border:1px #CCC solid;
	width:938px;}


.three-thirds-column h1 {
	font-weight:bold;
	margin:0px 0px 10px 0px;
	padding:0;
	font-size:22px;
	color:#0d0c0c;
	line-height:120%;
}


.column-content {
	height:210px;
}
	
.column-text {
	height:180px;}
	
.more-button {
	float:right;
	background-color:#000;
	color:#f68a20;
	text-align:center;
	padding:5px 10px 5px 10px;
	margin:0px;
}
	
.more-button p {
	margin:0;
	padding:0;
	font-size:11px;
	font-weight:bold;
	color:#f68a20;
}
	
.more-button a {
	font-size:11px;
	font-weight:bold;
	color:#f68a20;
	text-decoration:none;}
	
.more-button a:hover {
	color:#FFF;}
	
/* BOTTOM ***************************************/

#facebook {
	float:left;
	width:380px;}
	
#facebook-like {
	height:30px;
	float:left;}
	
#facebook p {
	margin:5px 0px 0px 5px;
	padding:0;
	float:left;}
	
#facebook a {
	font-weight:bold;
	color:#3b5998;
	text-decoration:none;}
	
#facebook a:hover {
	color:#06C;}

#footer-navs {
	text-align:right;
	float:left;
	width:600px;}
	
#footer-navs p{
	color:#4d4d4d;}
	
#footer-navs a {
	color:#4d4d4d;
	text-decoration:none;}
	
#footer-navs a:hover {
	color:#000;
	text-decoration:underline;}

#footer {
	width:980px;
	text-align:right;
	padding: 10px 0px 10px 0px;
}
	
#footer p {
	font-size:11px;
	color:#7e7e7e;}
	
#footer a {
	color:#7e7e7e;
	text-decoration:none;}
	
#footer a:hover {
	color:#000;
	text-decoration:underline;}
	
	
/* FORM ***************************************/

.vehicle-name {
	font-size:12px;
	float:left; width:275px; margin:6px 0px 0px 0px; padding:0;}

.form-col {
	float:left;
	width:250px;
}

.form-col-middle {
	float:left;
	width:390px;
}
	
.form-col  .form-label p {
	margin:0px;
	padding:0px;}
	
.form-col-seperator {
	float:left;
	width:21px;
	height:21px;}

.form-input {
	margin:0px 0px 10px 0px;}

.form-label {
	margin:0px 0px 5px 0px;}
	
.form-input-check {
	
	margin:5px 0px 10px 0px;}
	

	
.form-input-submit {
	text-align:right;}
	
	
.form-input input{
	width:230px;
}
	
.form-input textarea{
	width:250px;
	height:30px;
}
	
.form-input-check textarea{
	width:250px;
	height:30px;
}
	
.form-input-quanitity {
	margin:0px 0px 10px 0px;}
	
.form-input-quanitity input {
	width:40px;
}


.form-input-date {
	margin:0px 0px 15px 0px;
}

input#Start_date {
	width:120px;
	float:left;}
	
input#End_date {
	width:120px;
	float:left;}

a.dp-choose-date {
	float:left;
	padding:2px 0px 0px 0px;}

img.dp-choose-date {
	}
	
input#security_code {
	width:110px;}


/* VEHICLE RANGE PAGE ***************************************/


.vehicle-range-item {
	padding:0px 0px 20px 0px;
	width:938px;
}
	
.vehicle-range-item h1 {
	font-size:16px;
}
	
.vehicle-range-item .col1 {
	float:left;
	width:180px;
	margin:0px 30px 0px 0px;
}	
	
.vehicle-range-item .col2 {
	float:left;
	width:506px;
	margin:0px 0px 0px 20px;
}

.vehicle-range-item .col3 {
	float:left;
	width:200px;
	margin:5px 0px 0px 0px;
}
	
.vri-seperator {
	width:938px;
	height:20px;
	border-top: 1px #ccc solid;
}
	

.vehicle-range-item p {
	margin:0px 0px 5px 0px;
	padding:0;
	line-height:120%;
	font-size:12px;
	color:#333;
}

.vehicle-range-item .col3 p {
	margin:0px 0px 20px 0px;
	padding:0;
	line-height:120%;
	font-size:12px;
	color:#333;
}



.vehicle-range-item ul {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 20px;
	font-size:12px;
	color:#333;
}
	
.vehicle-range-item ul li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 3px;
	line-height:120%;
	font-size:12px;
	color:#333;
}

.vehicle-range-item a.vehicle-link-light {
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	color:#f68a20;
	padding:5px 8px 5px 8px;
	background-color:#000;}
	
.vehicle-range-item a.vehicle-link-light:hover{
	text-decoration:none;
	color:#fff;
	padding:5px 8px 5px 8px;
	background-color:#000;}
	
.vehicle-range-item a.vehicle-link {
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	color:#f68a20;
	padding:5px 8px 5px 8px;
	background-color:#000;}
	
.vehicle-range-item a.vehicle-link:hover{
	text-decoration:none;
	color:#fff;
	padding:5px 8px 5px 8px;
	background-color:#000;}




span#lightbox-image-details-caption p{
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 0px 15px 0px;
	padding:0;
	line-height:140%;
	font-size:12px;
	font-weight:normal;
	color:#333;}
	
	
span#lightbox-image-details-caption ul {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px px;
	font-size:12px;
	color:#333;
	font-weight:normal;
}
	
span#lightbox-image-details-caption ul li{
	font-family:Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 5px;;
	line-height:150%;
	font-size:12px;
	color:#333;
	font-weight:normal;}




/* ABOUT WEBPAGE - INCREASED TEXT ***************************/
	
	
#about-increased-text h1 {
	font-weight:bold;
	margin:0px 0px 10px 0px;
	;
	padding:0;
	font-size:22px;
	color:#0d0c0c;
	line-height:120%;
}
	
#about-increased-text h2 {
	font-weight:normal;
	margin:0px 0px 15px 0px;
	;
	padding:0;
	font-size:20px;
	color:#0d0c0c;
	line-height:150%;
}
	

#about-increased-text p {
	margin:0px 0px 15px 0px;
	padding:0;
	line-height:140%;
	font-size:14px;
	color:#333;
}


/* Services page - sidebar ***************************/

#bma-checklist p {
	margin:0px 0px 8px 0px;
	padding:0px 0px 0px 0px;
	line-height:110%;
	font-size:12px;
	color:#333;}
	
#bma-checklist h3 {
	margin:0px 0px 10px 0px;;
	padding:0;
	font-weight:bold;
	line-height:130%;
	font-size:16px;
	color:#333;}
	
#bma-checklist img {
	vertical-align:bottom;}
	
.bma-img {
	float:left;
	width:200px;
}
	
.bma-description {
	float:left;
	padding:0px 0px 0px 20px;
	width: 380px;
}
	
.bma-description h3 {
	margin:0px 0px 10px 0px;;
	padding:0;
	font-weight:bold;
	line-height:130%;
	font-size:16px;
	color:#333;}
	
.bma-check-box {
	margin:0px 0px 20px 0px;
	border-bottom: 1px #ccc solid;
	padding: 0px 0px 20px 0px;
}
h2.services {
	font-size: 110%;
}

/* Mines info pages - increased bullet points ***************************/
.content-mines ul {
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px px;
	font-size:14px;
	color:#333;
}
	
.content-mines ul li{
	padding:0px 0px 0px 5px;;
	line-height:150%;
	font-size:14px;
	color:#333;}
	
	
	
/*** FAIR WEAR & TEAR PAGE ******************************/

div#fair-wear-tear-guide {
	width:100%;
	text-decoration:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height:150%;
	font-size:12px;
	font-weight:normal;
	color:#333;}

div#fair-wear-tear-guide .row {
	padding:8px 0px 8px 0px;
	border-bottom:1px #CCC solid;}

div#fair-wear-tear-guide .header {
	background-color:#999;
	text-decoration:none;
	margin:0px 0px 0px 0px;
	padding:8px 8px 8px 8px;
	line-height:150%;
	font-size:15px;
	font-weight:bold;
	color:#fff;}
	
div#fair-wear-tear-guide .header2 {
	background-color:#999;
	text-decoration:none;
	margin:0px 0px 0px 0px;
	line-height:150%;
	font-size:15px;
	font-weight:bold;
	color:#fff;}

div#fair-wear-tear-guide .left{
	float:left;
	width:80%;}

div#fair-wear-tear-guide .right {
	text-align:right;
	float:left;
	width:20%;}

.tel-number {
	text-decoration:none;
}

span.orange {
	color: #f68a20;
	font-weight: bold;
	font-style: normal;
}

.bma-check-box img {
	width: 50%;
	height: 50%;
	padding-left: 15%;
}